@font-face {
    font-family: 'TradeGothicBoldTwenty';
    src: url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldCondTwenty.eot');
    src: url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldCondTwenty.eot#iefix') format('embedded-opentype'),
    url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldCondTwenty.woff2') format('woff2'),
    url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldCondTwenty.woff') format('woff'),
    url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldCondTwenty.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicBoldTwo';
    src: url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldTwo.woff2') format('woff2'),
    url('/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/css/fonts/TradeGothic-BoldTwo.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body {
    position: relative;
    font-family: "TradeGothic", sans-serif !important;
}

img {
    display: block;
    height: auto;
    max-width: 100%;
}

/* ==============================
              HEADER
   ==============================
*/
#upload-progress {
    height: 35px;
    width: 100%;
}

#upload-progress .progress-bar {
    background: #007BB5;
    width: 0;
    height: 35px;
}

.header-global {
    z-index: 101;
    position: absolute;
    top: 0;
    width: 100%;
    background: rgba(255, 203, 5, 0.7)
}

.main-nav-new li a {
    color: #ffffff;
}

.hero {
    position: relative;
    align-items: flex-end;
    min-height: 100vh;
    height: auto;
    background-size: cover !important;
    overflow-y: auto;
}

.hero-middle {
    border: 1px solid transparent;
    text-align: left;
    position: relative;
    z-index: 100;
    width: 100%;
    margin-bottom: 70px;
}

.hero-middle-box {
    margin-top: 137px;
    width: 100%;
    max-width: 475px;
    border: 7px solid #ffffff;
    padding: 47px;
    padding-bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.58), rgba(0, 0, 0, 0.04));
}

.hero-middle-box h1 {
    position: relative;
    font-family: 'TradeGothicBoldTwenty', sans-serif;
    font-size: 97px;
    line-height: 81px;
    letter-spacing: -2.5px;
    color: #ffffff;
    margin-bottom: 52px !important;
}

.hero-middle-box h1:after {
    position: absolute;
    content: '';
    bottom: -30px;
    left: 0;
    height: 5px;
    width: 147px;
    background-color: #FFCB05;
}

.hero-middle-box p {
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    font-family: 'TradeGothicBold', sans-serif;
}

.hero-middle-box ul {
    padding-top: 21px;
    text-align: center;
}

.hero-middle-box ul li {
    display: inline-block;
    margin-right: 5px !important;
    margin-bottom: 18px;
}

.hero-middle-box ul li:nth-child(4n) {
    margin-right: 0 !important;
}

.jigsaw-bellow-header {
    background-color: #FFCB05;
}

.jigsaw-bellow-header > div {
    max-width: 660px;
    padding: 50px 0 40px 0;
    text-align: center;
}

.jigsaw-bellow-header > div h2 {
    font-family: "TradeGothicBoldTwenty", sans-serif;
    font-size: 46px;
    color: #4A4A4A;
    letter-spacing: -1.47px;
    line-height: 39px;
    margin-bottom: 17px;
}

.jigsaw-bellow-header > div p {
    color: #4A4A4A;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.43px;
}

.jigsaw-puzzle-section {
    background: url("/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/images/Oval2.png") no-repeat center 90%;
    padding: 50px 0;
    background-color: #58595B;
    border-top: 7px solid #ffffff;
}

.jigsaw-puzzle-section-inner {
    display: block;
    max-width: 777px;
    width: 100%;
    margin: 0 auto;
}
/* VARIANT OF SECTION FOR RESPONSIVE SCREEN WITH ONLY 2
 PUZZLE ELEMENTS IN A SINGLE ROW !
 */
.jigsaw-puzzle-section-inner.responsive{
    display: none;
}

.jigsaw-puzzle-section-inner .jigsaw-puzzle-section-inner-single {
    width: 33.333333%;
    float: left;
    height: 257px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(0) translateY(0);
    transition: transform 0.4s ease-in-out;
}

.jigsaw-puzzle-section-inner .jigsaw-puzzle-section-inner-single img {
    transform: translateX(0) translateY(0);
    transition: transform 0.4s ease-in-out;
}

.jigsaw-puzzle-section-inner .jigsaw-puzzle-section-inner-single img:hover {
    cursor: pointer;
    transition: transform 0.4s ease-in-out;
}

.jigsaw-puzzle-section-inner .imageRow:first-of-type .jigsaw-puzzle-section-inner-single img:first-of-type:hover {
    transform: translateX(40px);
    transition: transform 0.4s ease-in-out;
}

.jigsaw-puzzle-section-inner .imageRow:first-of-type .jigsaw-puzzle-section-inner-single:last-of-type img:hover {
    transform: translateX(-40px);
}

.jigsaw-puzzle-section-inner .imageRow:first-of-type .jigsaw-puzzle-section-inner-single:first-of-type img:hover {
    transform: translateX(40px);
}

.jigsaw-puzzle-section-inner .imageRow:nth-of-type(2) .jigsaw-puzzle-section-inner-single:nth-of-type(2) img:hover {
    transform: translateX(40px);
}

.jigsaw-puzzle-section-inner .imageRow:nth-of-type(2) .jigsaw-puzzle-section-inner-single:last-of-type img:hover {
    transform: translateY(-40px);
}

.jigsaw-puzzle-section-inner .imageRow:nth-of-type(2) .jigsaw-puzzle-section-inner-single:first-of-type img:hover {
    transform: translateY(40px);
}

.jigsaw-puzzle-section-inner .imageRow:last-of-type .jigsaw-puzzle-section-inner-single:first-of-type img:hover {
    transform: translateY(-40px);
}

.jigsaw-puzzle-section-inner .imageRow:last-of-type .jigsaw-puzzle-section-inner-single:nth-of-type(2) img:hover {
    transform: translateX(-40px);
}

.jigsaw-puzzle-section-inner .imageRow:last-of-type .jigsaw-puzzle-section-inner-single:last-of-type img:hover {
    transform: translateY(-40px);
}

.jigsaw-puzzle-section-inner .imageRow:first-of-type .jigsaw-puzzle-section-inner-single img {
    margin-top: 0;
}

.jigsaw-puzzle-section-inner .imageRow:nth-of-type(2) .jigsaw-puzzle-section-inner-single img {
    margin-top: -90px;
}

.jigsaw-puzzle-section-inner .imageRow .jigsaw-puzzle-section-inner-single:nth-of-type(1) img {
    margin-right: -90px;
}

.jigsaw-puzzle-section-inner .imageRow .jigsaw-puzzle-section-inner-single:nth-of-type(3) img {
    margin-left: -90px;
}

.jigsaw-puzzle-section-inner .imageRow:last-of-type .jigsaw-puzzle-section-inner-single img {
    margin-top: -180px;
}

/* SINGLE PUZZLE MODAL */

.modal-outer{
    visibility: hidden;
    overflow: hidden;
    position: fixed;
    z-index: 102;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 0.4s;
}

.modal-outer.appearModal{
    visibility: visible;
    background: rgba(0, 0, 0, 0.6);

}


.jigsaw-puzzle-section-inner-single-modal.modalShow {
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
    z-index: 103;
    transform: translateX(-50%) translateY(-50%) scale(1);
}

.jigsaw-puzzle-section-inner-single-modal {
    width: 40vw;
    max-width: 560px;
    position: fixed;
    z-index: 103;
    left: 50%;
    top: 50%;
    background-color: #d8d8d8;
    border: 7px solid #ffffff;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transform: translateX(-50%) translateY(-50%) scale(0.7);
    transition: all 0.3s;
}

.jigsaw-puzzle-section-inner-single-modal .puzzleImg {
    position: absolute;
    left: 0;
    top: -35px;
    transform: translateX(-50%);
    max-height: 181px;
    max-width: 181px;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner {
    position: relative;
    height: 100%;
    max-height: 90vh;
    width: 100%;
    padding: 80px 72px;
    overflow-y: auto;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner > h2 {
    font-size: 46px;
    font-family: 'TradeGothicBoldTwenty', sans-serif;
    color: #4A4A4A;
    letter-spacing: -1.47px;
    line-height: 39px;
    text-transform: uppercase;
    margin-bottom: 28px !important;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner .text-container {
    padding-top: 9px;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner .text-container h3 {
    font-size: 25px;
    color: #4A4A4A;
    font-family: 'TradeGothicBoldTwenty', sans-serif;
    margin-bottom: 10px;
    margin-top: 28px !important;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner .text-container p {
    font-size: 16px;
    color: #4A4A4A;
    line-height: 24px;
}

.jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner .text-container p a {
    font-family: "TradeGothicBoldTwo", sans-serif;
    color: #4A4A4A;
}

.modal-close-img {
    position: absolute;
    z-index: 2;
    top: -20px;
    right: -20px;
}

.modal-close-img:hover {
    cursor: pointer;
}

.what-is-left {
    position: relative;
    float: left;
    width: 45.74468%;
    padding-right: 30px;
    padding-top: 36px;
}

.what-is-left h3 {
    font-size: 32px;
    font-family: "TradeGothicLT", sans-serif;
    color: #605E57;
    margin-bottom: 22px !important;
}

.what-is-left h3 i {
    color: #00A8EF;
}

.what-is-left p {
    color: #605E57;
    font-size: 14px;
    line-height: 19px;
}

.what-is-right {
    padding-top: 55px;
    float: right;
    width: 54.25532%;
    padding-left: 30px;
    padding-right: 90px;
    background-color: #00aeef;
    padding-bottom: 66px;
}

.what-is-right h2 {
    font-size: 84px;
    letter-spacing: -3px;
    line-height: 77px;
    color: #ffffff;
    font-family: "TradeGothicBoldTwenty", sans-serif;
    margin-bottom: 25px !important;
}

.what-is-right h2 i {
    font-family: "TradeGothicBoldCn", sans-serif;
    color: #00AEEF;
}

.what-is-right p {
    font-size: 14px;
    color: #ffffff;
    line-height: 19px;
    font-family: "TradeGothicLT", sans-serif;
}

.what-is-right > ul {
    margin-top: 66px;
}

.what-is-right > ul > li {
    position: relative;
    width: 100%;
    line-height: 20px;
    padding: 18px 0;
    border: 1px solid #D1A424;
    border-bottom: 4px solid #D1A424;
    font-size: 17px;
    background: url(/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/images/arrowDown.png) no-repeat 93% 50%;
    background-color: #ffffff;
    padding-left: 3%;
}

.what-is-right > ul > li span {
    font-family: 'TradeGothicBoldCn', sans-serif;
}

.what-is-right > ul > li .sub-menu {
    position: absolute;
    left: 0%;
    top: 0;
    max-height: 0;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    background-color: #ffffff;
    width: 100%;
    z-index: 2;
    border: 1px solid #ccc;
    border-top: none;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    transition: all 0.4s ease-in-out;
}

.what-is-right > ul > li .sub-menu.subMenu-show {
    opacity: 1;
    top: 100%;
    width: 100%;
    max-height: 250px;
    visibility: visible;
    transition: all 0.4s ease-in-out;
}

.what-is-right > ul > li .sub-menu li {
    line-height: 20px;
    border-bottom: 1px solid #ccc;
    padding-left: 3%;
}

.what-is-right > ul > li .sub-menu li a {
    display: block;
    line-height: 60px;
    color: #464646;
    font-family: 'TradeGothicBoldCn', sans-serif;
    padding: 0;
    font-size: 17px;
}

.what-is-right > ul > li .sub-menu li a:hover {
    color: #00AEEF;
}

/* =========================
            MEET-US
   =========================
 */

.meet-us {
    position: relative;
    padding-top: 18px;
    padding-bottom: 70px;
}

.meet-us h2 {
    text-align: center;
}

.meet-us-inner {
    display: grid;
    grid-gap: 18px;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}

.meet-us-inner .placeholder-container {
    position: relative;
    padding-bottom: 85px;
    padding-top: 41px;
}

.meet-us-inner .placeholder-container h4 {
    font-family: "TradeGothicBoldTwenty", sans-serif;
    font-size: 20px;
    color: #979797;
    margin-bottom: 10px;
}

.meet-us-inner .placeholder-container h3 {
    font-size: 75px;
    text-transform: uppercase;
    letter-spacing: -4px;
    line-height: 61px;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.meet-us-inner .placeholder-container img {
    position: absolute;
    bottom: 20px;
    left: 18px;
}

.meet-us-inner .placeholder-container span:last-of-type {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 7px;
    display: inline-block;
    width: 100%;
}

.meet-us-inner .single-person-container > h3 {
    font-family: "TradeGothicBoldCn", sans-serif;
    font-size: 32px;
    line-height: 39px;
    color: #515152
}

.meet-us-inner > div {

}

.meet-us {
    padding-top: 60px;
}

.meet-us h2 {
    font-family: "TradeGothicBoldCn", sans-serif;
    font-size: 32px;
    line-height: 39px;
    color: #515152;
    margin-bottom: 11px !important;
}

.meet-us h2 i {
    color: #00AEEF
}

.meet-us .left {
    width: 50%;
    float: left;
    padding-right: 30px;
}

.meet-us .left:nth-of-type(2) {
    width: 50%;
    float: right;
    padding-left: 30px;
}

.meet-us .right .singleVideoPlay img, .meet-us .left .singleVideoPlay img {
    position: relative;
    z-index: -1;
    height: 226px;
}

.slick-dots li {
    width: 12px !important;
    height: 10px !important;
    margin: 0 !important;
}

.slick-dots li button {
    width: 5px !important;
    height: 5px !important;
    padding: 3px !important;
    color: transparent;
    background: #D5D5D5 !important;
}

.slick-dots li.slick-active button {
    background: #00AEEF !important;
    width: 7px !important;
    height: 7px !important;
}

.video-container .personMedicalConditions {
    padding: 18px 0 11px 0;
    margin-left: 18px;
    margin-right: 18px;
    border-bottom: 1px solid #979797;
}

.video-container .personMedicalConditions li {
    float: left;
    margin-left: 18px;
}

.video-container .personMedicalConditions li:first-of-type {
    margin-left: 0;
}

.video-container .personMedicalConditions li span {
    display: inline-block;
}

.video-container .personMedicalConditions li span:first-child {
    width: 10px;
    height: 10px;
    border-radius: 99%;
}

.video-container-text {
    padding: 0 18px;
}

.video-container-text h3 {
    font-size: 14px;
    font-family: "TradeGothicLT", sans-serif;
    color: #515152;
    line-height: 24px;
}

.video-container-text p {
    padding-top: 23px;
}

.video-container-text p a {
    font-family: "TradeGothicBoldCn", sans-serif;
    font-style: italic;
    font-size: 16px;
    color: #00AEEF;
}

.video-container-image {
    padding-top: 80px;
    padding-bottom: 30px;
}

.single-person-container .video-container {
    background-position-y: calc(50% - 22px) !important;
}

.single-person-container .video-container img {
    position: relative;
    z-index: -1;
}

.single-person-container .video-container:hover img {
    opacity: 0.8;
}

/* ==========================
 ===== SOCIAL SECTION =======
 ===========================*/

.inspiring-stories {
    background-color: #d8d8d8;
}

.follow-us-social .inspiring-stories-inner {
    display: flex;
    height: 147px;
    justify-content: flex-start;
    align-items: center;
}

.follow-us-social .inspiring-stories-inner p {
    font-family: 'TradeGothicBoldTwenty', sans-serif;
    font-size: 40px;
    color: #464749;
    display: inline-block;
}

.follow-us-social .inspiring-stories-inner a {
    margin-left: 40px;
    width: 184px;
    height: 51px;
    color: white;
    background-color: #EC008C;
    border-bottom: 5px solid #BE1077;
    text-align: center;
    line-height: 51px;
    display: inline-block;
    font-size: 16px;
    font-family: 'TradeGothic', sans-serif;
}

.follow-us-social .inspiring-stories-inner a i {
    font-family: 'TradeGothicBoldCn', sans-serif;
}

.follow-us-social .inspiring-stories-inner a:hover {
    opacity: 0.9;
}

.follow-us-links {
    background-color: #58585B;
    padding-top: 1px;
    margin-top: -1px;
    padding-bottom: 1px;
    margin-bottom: -1px;
}

.follow-us-links h3 {
    text-align: center;
    color: #FFCB05;
    font-size: 34px;
    margin: 54px 0 30px 0 !important;
    font-family: 'TradeGothicBoldTwenty', sans-serif;
}

.follow-us-links ul:first-of-type li {
    color: #ffffff;
    font-size: 23px;
    text-align: center;
    font-family: 'TradeGothicBoldTwenty', sans-serif;
}

.follow-us-links ul:last-of-type {
    text-align: center;
    margin: 54px 0 72px 0;
}

.follow-us-links ul:last-of-type li {
    display: inline-block;
}

.follow-us-links ul:last-of-type li:nth-of-type(2) {
    margin: 0 50px;
}

/* ============================
        change-recepies
===============================
 */

.change-recepies {
    padding-top: 45px;
    padding-bottom: 5px;
    background-color: #F3F3F3;
    overflow-x: hidden;;
}

.change-recepies h2 {
    text-align: center;
    font-size: 34px;
    font-family: "TradeGothicBoldCn", sans-serif;
    color: #58595B;
    margin-bottom: 45px !important;
}

.change-recepies-inner {
    margin-left: -2px;
    margin-right: -2px;
}

.change-recepies-link {
    display: block;
    position: relative;
    z-index: 999;
    height: 100%;
}

.change-recepies-inner > div {
    position: relative;
    float: left;
    width: 25%;
    height: 31vh;
    border: 2px solid white;
}

.change-recepies-inner > div h3 {
    position: absolute;
    bottom: 15px;
    max-width: 70%;
    left: 18px;
    z-index: 2;
    color: #ffffff;
    font-size: 26px;
    font-family: "TradeGothicBoldCn", sans-serif;
    text-transform: uppercase;
}

.change-recepies-inner > div .overflow {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(88, 89, 91, 0.7);
}

.change-recepies-inner a:hover {
    background: rgba(88, 89, 91, 0.2);
}

/* ==================================
           FORM SECTION
  ===================================         
 */

.testimonial-form {
    position: relative;
    overflow: hidden;
    background-color: #58595B;
    padding-top: 55px;
    padding-bottom: 50px;
}

.testimonial-form .testimonial-form-title {
    color: #ffffff;
    text-align: center;
    padding-bottom: 55px;
}

.testimonial-form .testimonial-form-title h2 {
    font-size: 34px;
    font-family: "TradeGothicLT", sans-serif;
}

.testimonial-form .testimonial-form-title p {
    font-size: 23px;
    line-height: 26px;
}

.testimonial-form .testimonial-form-title h2 span {
    color: #FFCB05;
}

.testimonial-form .testimonial-form-inner form .f-item {
    position: relative;
    width: 33.333%;
    float: left;
    height: 60px;
    padding-left: 1%;
}

.testimonial-form .testimonial-form-inner form .f-item p {
    width: 15%;
    float: left;
    font-size: 26px;
    line-height: 60px;
    color: #ffffff;
}

.testimonial-form .testimonial-form-inner form .f-item input {
    display: block;
    width: 85%;
    float: right;
    height: 100%;
    font-size: 17px;
    font-family: "TradeGothicBoldCn", sans-serif;
    color: #605E57;
    padding-left: 3%;
}

.testimonial-form .testimonial-form-inner form h3 {
    text-align: center;
    font-size: 39px;
    font-family: "TradeGothicLT", sans-serif;
    float: left;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 40px;
    color: #ffffff;
}

.testimonial-form .testimonial-form-inner form .setGoal {
    display: block;
    width: 163px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #41AD49;
    margin: 0 auto !important;
    color: #ffffff;
    font-size: 19px;
    border: none !important;
    border-bottom: 5px solid #13831B !important;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-form .testimonial-form-inner form .setGoal:hover {
    cursor: pointer !important;
    opacity: 0.9;
}

.testimonial-form .testimonial-form-inner .modalFormPart {
    display: none;
    z-index: 4;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    background-color: rgba(88, 88, 89, 0.7);
    transition: all 0.3s ease;
}

.testimonial-form .testimonial-form-inner .modalFormPart .modalFormPart-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.testimonial-form .testimonial-form-inner .modalFormPart .modalFormPart-inner .successState {
    display: none;
    background: url("/web/20240212210728im_//wp-content/themes/olympos/jigsaw-landing/images/happystate.gif") no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
}

.testimonial-form .testimonial-form-inner .modalFormPart .modalFormPart-inner .innerForm {
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 722px;
    width: 100%;
    background: #00AEEF;
    opacity: 1;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-header h3 {
    float: none;
    font-size: 38px;
    text-align: left;
    color: #ffffff;
    padding: 0;

    font-family: "TradeGothicBoldCn", sans-serif;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-header {
    padding-top: 40px !important;
    padding-left: 30px !important;
    padding-bottom: 15px !important;
    position: relative;
    background-color: #007BB5;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-body {
    padding: 30px 35px;
    background-color: #00AEEF;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-body p {
    font-size: 16px;
    font-family: "TradeGothicLT", sans-serif;
    color: #ffffff;
    line-height: 24px;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-header img {
    position: absolute;
    top: 10px;
    right: 10px;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-header img:hover {
    cursor: pointer;
}

.modalFormPart .modalFormPart-inner .innerForm h3 i:hover {
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    border: 1px solid #000000;
    transition: all 0.4s;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-body p {
    margin-bottom: 35px !important;
}

.modalFormPart .modalFormPart-inner .innerForm .innerForm-body input[type=email] {
    display: inline-block;
    width: 50%;
    height: 45px;
    border: none;
    border-bottom: 2px solid #EDEDED;
    padding-left: 18px;
    color: #605E57;
    font-size: 17px;
    margin-right: 1% !important;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.modalFormPart .modalFormPart-inner .innerForm label {
    display: block;
    font-family: "TradeGothicBoldCn", sans-serif;
    font-size: 22px;
    margin-bottom: 15px;
    color: #ffffff;
}

#fileUpload {
    display: inline-block;
    color: #ffffff;
    width: 23%;
    margin-right: 2%;
}

.modalFormPart .modalFormPart-inner .innerForm input[type=submit] {
    display: inline-block;
    width: 23%;
    font-size: 19px;
    font-family: "TradeGothicBoldCn", sans-serif;
    color: #ffffff;
    background: #41AD49;
    border: none !important;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-bottom: 3px solid #13831B !important;
    vertical-align: middle;
}

.modalFormPart .modalFormPart-inner .innerForm input[type=submit]:hover {
    opacity: 0.9;
    cursor: pointer;
}

/* custom upload button  */

.modalFormPart .modalFormPart-inner .innerForm .upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 23%;
    vertical-align: middle;
    margin-right: 1% !important;
    background-color: #0087BA;
}

.modalFormPart .modalFormPart-inner .innerForm .upload-btn-wrapper:hover {
    cursor: pointer;
    opacity: 0.8;
}

.modalFormPart .modalFormPart-inner .innerForm .btnUpl {
    display: inline-block;
    height: 45px;
    width: 100%;
    color: white;
    background-color: #0087BA;
    font-size: 17px;
    line-height: 45px;
    padding-left: 30px;
    vertical-align: middle;
    border: none !important;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.modalFormPart .modalFormPart-inner .innerForm .btnUpl:hover {
    opacity: 0.8;
    cursor: pointer;
}

.modalFormPart .modalFormPart-inner .innerForm .fieldSection {
    position: relative;
}

.modalFormPart .modalFormPart-inner .innerForm .upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.modalFormPart .modalFormPart-inner .innerForm .smallLabel {
    position: absolute;
    font-size: 12px !important;
    bottom: -61px;
    left: 50%;
    transform: translateX(45%);
    color: white;
    font-family: "TradeGothicLT", sans-serif;
    margin: 0 !important;
}

.modalFormPart .modalFormPart-inner .innerForm .socialSignupLinks {
    margin-top: 46px;
    padding: 40px 0;
    border-top: 1px solid rgba(0, 126, 173, 0.38);
    border-bottom: 1px solid rgba(0, 126, 173, 0.38);
}

.modalFormPart .modalFormPart-inner .innerForm .socialSignupLinks h4 {
    font-size: 22px;
    font-family: "TradeGothicLT", sans-serif;
    color: #ffffff;
    margin-bottom: 20px !important;
}

.modalFormPart .modalFormPart-inner .innerForm .socialSignupLinks a {
    display: inline-block;
    margin-right: 15px;
}

.testimonial-form .errorLabel {
    position: absolute;
    font-size: 18px !important;
    top: 50%;
    color: red !important;
    background: white;
    height: 90%;
    transform: translateY(-50%);
    line-height: 50px;
    width: 74%;
}

.testimonial-form .fieldSection .errorLabel {
    height: 45px;
    bottom: -22px !important;
    top: inherit !important;
    padding: 0 3%;
    margin-bottom: 0 !important;
    position: absolute;
    font-size: 18px !important;
    color: red !important;
    background: white;
    transform: translateY(-50%);
    line-height: 50px;
    width: auto;
}

.testimonial-form .form-error {
    z-index: 999;
    background: white;
    color: red;
}

.testimonial-form div.form-error {
    background-color: #f2dede;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #b94a48;
    border-radius: 4px;
}

.testimonial-form .form-error {
    display: block;
    color: #b94a48;
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: 140%;
}

.testimonial-form .alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

/*=======================================
             testimonail-section
 ========================================
 */
.testimonial-section {
    padding: 48px 0;
    padding-bottom: 10px;
    background: #F3F3F3;
}

.testimonial-section .testimonial-title {
    font-size: 34px;
    font-family: "TradeGothicLT", sans-serif;
    color: #58595B;
    text-align: center;
    margin-bottom: 49px !important;
}

.testimonial-section .leftSide, .testimonial-section .rightSide {
    width: 50%;
    float: left;
    padding-top: 22px;
}

.testimonial-section .testimonail-section-row .singleTest {
    text-align: center;
}

.testimonial-section .testimonail-section-row .singleTest img, .testimonial-section .testimonail-section-row .singleTest .iconPlaceholder {
    height: 80px;
    width: 80px;
    border-radius: 99%;
    position: absolute;
    top: -22px;
    left: 50%;
    margin-left: -40px;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child .iconPlaceholder {
    background-color: #00AEEF;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child .iconPlaceholder {
    background-color: #FB6B1C;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:last-child .iconPlaceholder {
    background-color: #00AEEF;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:first-child .iconPlaceholder {
    background-color: #FB6B1C;
}

.testimonial-section .testimonail-section-row .singleTest h3 {
    font-size: 24px;
}

/* big blue testimonial on RIGHT side row */
.testimonial-section .testimonail-section-row.left {
    margin-left: -15px;
    padding-bottom: 29px;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest {
    position: relative;
    float: left;
    width: 50%;
    padding: 0 15px;
    height: 235px;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest > div {
    background-color: #ffffff;
    height: 100%;
    padding: 0 1%;
    padding-top: 80px;
    -webkit-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    -moz-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child > div {
    border-bottom: 4px solid #00AEEF;
    border-right: 1px solid #00AEEF;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child h3 {
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child p {
    font-size: 16px;
    line-height: 23px;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child span {
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child span,
.testimonial-section .testimonail-section-row.left .leftSide .singleTest:first-child h3 {
    color: #00AEEF
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child > div {
    border-bottom: 4px solid #FB6B1C;
    border-right: 1px solid #FB6B1C;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child h3 {
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child span {
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child p {
    font-size: 16px;
    line-height: 23px;
}

.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child span,
.testimonial-section .testimonail-section-row.left .leftSide .singleTest:last-child h3 {
    color: #FB6B1C
}

.testimonial-section .testimonail-section-row.left .rightSide .singleTest {
    width: 100%;
    height: 235px;
    padding-left: 15px;
}

.testimonial-section .testimonail-section-row.left .rightSide .singleTest > div {
    height: 100%;
    background-color: #00AEEF !important;
    padding: 15px;
    padding-left: 80px;
    text-align: left;
    -webkit-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    -moz-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
}

.testimonial-section .testimonail-section-row.left .rightSide .singleTest > div p {
    color: #ffffff;
    font-size: 23px;
    line-height: 28px;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.left .rightSide .singleTest > div h4 {
    margin-top: 32px !important;
    font-size: 14px;
    color: #ffffff;
    font-family: "TradeGothicLT", sans-serif;
}

/* big blue testimonial on LEFT side row */
.testimonial-section .testimonail-section-row.right {
    margin-right: -15px;
    padding-bottom: 29px;
}

.testimonial-section .testimonail-section-row.right .leftSide .singleTest {
    width: 100%;
    height: 235px;
    padding-right: 15px;
}

.testimonial-section .testimonail-section-row.right .leftSide .singleTest > div {
    height: 100%;
    background-color: #00AEEF !important;
    padding: 15px;
    padding-left: 80px;
    text-align: left;
    -webkit-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    -moz-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
}

.testimonial-section .testimonail-section-row.right .leftSide .singleTest > div p {
    color: #ffffff;
    font-size: 23px;
    line-height: 28px;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.right .leftSide .singleTest > div h4 {
    margin-top: 32px !important;
    font-size: 14px;
    color: #ffffff;
    font-family: "TradeGothicLT", sans-serif;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest {
    position: relative;
    float: left;
    width: 50%;
    height: 235px;
    padding: 0 15px;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest > div {
    padding: 0 1%;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:first-child > div {
    border-bottom: 4px solid #FB6B1C;
    border-right: 1px solid #FB6B1C;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:first-child > div h3 {
    color: #FB6B1C;
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:first-child > div p {
    font-size: 16px;
    line-height: 23px;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:first-child > div p span {
    color: #FB6B1C;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:last-child > div {
    border-bottom: 4px solid #00AEEF;
    border-right: 1px solid #00AEEF;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:last-child > div h3 {
    color: #00AEEF;
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:last-child > div p {
    font-size: 16px;
    line-height: 23px;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest:last-child > div p span {
    color: #00AEEF;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.right .rightSide .singleTest > div {
    background-color: #ffffff;
    height: 100%;
    padding-top: 80px;
    -webkit-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    -moz-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
}

.loadMoreTest {
    padding: 30px 0;
    text-align: center;
}

.loadMoreTestLink {
    color: #00AEEF;
    font-family: "TradeGothicBoldCn", sans-serif;
    font-size: 16px;
    font-style: italic;
}

.loadMoreTestLink:hover {
    cursor: pointer;
}

#loader1 {
    display: block;
    margin: 0 auto;
    height: 0;
}

/* FULL WIDTH TESTIMONIAL ROW */
.testimonial-section .testimonail-section-row.fullWidth > div {
    padding-top: 22px;

}

.testimonial-section .testimonail-section-row.fullWidth .singleTest {
    position: relative;
    float: left;
    width: 25%;
    padding: 0 15px;
    height: 235px;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest > div {
    padding: 0 1%;
    height: 100%;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(even) > div {
    border-bottom: 4px solid #FB6B1C;
    border-right: 1px solid #FB6B1C;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(even) > div h3 {
    color: #FB6B1C;
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(odd) > div {
    border-bottom: 4px solid #00AEEF;
    border-right: 1px solid #00AEEF;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(odd) > div h3 {
    color: #00AEEF;
    margin-bottom: 22px !important;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest > div p {
    font-size: 16px;
    line-height: 23px;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(even) > div p span {
    color: #FB6B1C;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(odd) > div p span {
    color: #00AEEF;
    font-family: "TradeGothicBoldCn", sans-serif;
}

.testimonial-section .testimonail-section-row.fullWidth {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 29px;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest > div {
    background-color: #ffffff;
    height: 100%;
    padding: 0 5%;
    padding-top: 80px;
    -webkit-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    -moz-box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
    box-shadow: 0px 4px 24px 0px rgba(161, 161, 161, 0.52);
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest img, .testimonial-section .testimonail-section-row.fullWidth .singleTest .iconPlaceholder {
    height: 80px;
    width: 80px;
    border-radius: 99%;
    position: absolute;
    top: -22px;
    left: 50%;
    margin-left: -40px;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(odd) .iconPlaceholder {
    background-color: #00AEEF;
}

.testimonial-section .testimonail-section-row.fullWidth .singleTest:nth-child(even) .iconPlaceholder {
    background-color: #FB6B1C;
}

/* ============================================
================= SINGLE POST =================
=============================================*/

/*!* =============================================*/
/*============== RESPONSIVE ====================*/
/*===============================================*!*/

/*@media only screen and (max-width: 1024px) {*/

/*.excuses-tip-single-section.fourth .excuses-tip-single-section-inner .excuses-tip-single-section-inner-right {*/
/*padding-left: 2%;*/
/*}*/
/*.excuses-tip-single-section .excuses-tip-single-section-inner h3{*/
/*margin-left: 0 !important;*/
/*}*/
/*}*/

/*@media only screen and (max-width: 769px) {*/

/*#haveWordVideoBck {*/
/*display: none !important;*/
/*}*/

/*.video-container {*/
/*margin: 0 auto !important;*/
/*}*/

/*.what-is-left,*/
/*.what-is-right {*/
/*width: 100%;*/
/*float: none;*/
/*}*/

/*.what-is-right {*/
/*padding-left: 2%;*/
/*padding-bottom: 30px;*/
/*}*/

/*.meet-us .left,*/
/*.meet-us .right {*/
/*width: 100% !important;*/
/*float: none !important;*/
/*padding: 0 !important;*/
/*}*/

/*.meet-us .right .singleVideoPlay img, .meet-us .left .singleVideoPlay img,*/
/*.meet-us-inner img {*/
/*margin: 0 auto;*/
/*}*/

/*.meet-us .meet-us-inner:before {*/
/*display: none;*/
/*}*/

/*.change-recepies-inner > div {*/
/*width: 50%;*/
/*}*/

/*.testimonial-section .leftSide, .testimonial-section .rightSide {*/
/*width: 100%;*/
/*!* float: none !important; *!*/
/*}*/

/*.testimonial-section .testimonail-section-row.fullWidth .singleTest {*/
/*width: 50%;*/
/*height: auto;*/
/*margin-bottom: 30px;*/
/*}*/

/*.testimonial-section .testimonail-section-row.fullWidth .singleTest > div {*/
/*padding-bottom: 20px;*/
/*}*/

/*.testimonial-section .testimonail-section-row.left .leftSide .singleTest,*/
/*.testimonial-section .testimonail-section-row.right .rightSide .singleTest {*/
/*height: auto;*/
/*}*/

/*.testimonial-section .testimonail-section-row.left .leftSide .singleTest > div,*/
/*.testimonial-section .testimonail-section-row.right .rightSide .singleTest > div {*/
/*padding-bottom: 20px;*/
/*}*/

/*.testimonial-form .testimonial-form-inner form .f-item input {*/
/*width: 80%;*/
/*font-size: 12px;*/
/*}*/

/*.testimonial-form .testimonial-form-inner form .f-item {*/
/*height: 45px;*/
/*padding-left: 3px;*/
/*}*/

/*.testimonial-form .testimonial-form-inner form .f-item p {*/
/*line-height: 45px;*/
/*font-size: 20px;*/
/*}*/
/*}*/

/*@media only screen and (max-width: 481px) {*/
/*.hero-middle .upper-text h1:before {*/
/*content: '';*/
/*z-index: -1;*/
/*position: absolute;*/
/*bottom: 0;*/
/*display: block;*/
/*width: 280px;*/
/*left: -68px;*/
/*height: 80px;*/
/*background-color: #00A8EF;*/
/*transform: rotate(6deg);*/
/*}*/

/*.hero-middle .upper-text h1:after {*/
/*content: '';*/
/*z-index: -1;*/
/*position: absolute;*/
/*top: 0;*/
/*left: -61px;*/
/*display: block;*/
/*width: 255px;*/
/*height: 85px;*/
/*background-color: #00A8EF;*/
/*transform: rotate(-3deg);*/
/*}*/

/*.hero-middle .upper-text h1 {*/
/*font-size: 32px;*/
/*}*/

/*.hero-middle .upper-text {*/
/*padding-top: 54vh;*/
/*}*/

/*.change-recepies h2,*/
/*.testimonial-section .testimonial-title {*/
/*font-size: 24px;*/
/*}*/

/*.testimonial-section .testimonail-section-row.left .rightSide .singleTest > div p,*/
/*.testimonial-section .testimonail-section-row.right .leftSide .singleTest > div p {*/
/*font-size: 16px;*/
/*line-height: 20px;*/
/*}*/

/*.testimonial-section .testimonail-section-row.right .leftSide .singleTest,*/
/*.testimonial-section .testimonail-section-row.left .rightSide .singleTest {*/
/*height: auto;*/
/*}*/

/*.what-is-right p {*/
/*max-width: 95%;*/
/*}*/

/*.change-recepies-inner > div h3 {*/
/*font-size: 18px;*/
/*}*/

/*.testimonial-form .testimonial-form-inner form .f-item {*/
/*width: 100%;*/
/*margin-bottom: 15px;*/
/*}*/

/*.testimonial-section .testimonail-section-row.left .leftSide .singleTest,*/
/*.testimonial-section .testimonail-section-row.right .rightSide .singleTest,*/
/*.testimonial-section .testimonail-section-row.fullWidth .singleTest {*/
/*width: 100%;*/
/*margin-bottom: 40px;*/
/*}*/

/*.testimonial-form .testimonial-form-inner form .f-item input {*/
/*width: 85%;*/
/*}*/

/*.modalFormPart .modalFormPart-inner .innerForm .innerForm-body input[type=email] {*/
/*width: 45%;*/
/*padding-left: 5px;*/
/*}*/

/*.modalFormPart .modalFormPart-inner .innerForm .smallLabel {*/
/*left: 33%;*/
/*}*/
/*}*/
/*
     FILE ARCHIVED ON 21:07:28 Feb 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:08:59 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.505
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.042
  esindex: 0.023
  cdx.remote: 9.054
  LoadShardBlock: 159.761 (3)
  PetaboxLoader3.datanode: 169.993 (6)
  PetaboxLoader3.resolve: 470.821 (3)
  load_resource: 522.431 (2)
  loaddict: 13.808
*/